/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "9dD-n9-tXT"; */
"9dD-n9-tXT.headerCell.title" = "Wert";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CPi-SC-3ed"; */
"CPi-SC-3ed.title" = "Table View Cell";

/* Class = "NSWindow"; title = "Lift & Stamp"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Metadaten extrahieren & übernehmen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ifh-mW-ZTj"; */
"ifh-mW-ZTj.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Stamp Selected Images"; ObjectID = "ImP-oV-0qz"; */
"ImP-oV-0qz.title" = "Auf ausgewählte Bilder anwenden";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "jKa-SB-0VA"; */
"jKa-SB-0VA.headerCell.title" = "Attribut";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kb2-Zw-TsO"; */
"kb2-Zw-TsO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Q8N-Ho-X6d"; */
"Q8N-Ho-X6d.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WUF-ak-pHb"; */
"WUF-ak-pHb.title" = "Text Cell";

